.placeholder {
  background-color: rgba(255,255,255,0.14);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;

  img {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    transition: opacity 1s linear;

    &.loaded {
      opacity: 1;
    }

  }

  .img-small {
    filter: blur(50px);
    /* this is needed so Safari keeps sharp edges */
    transform: scale(1);
  }

}
